
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "INT_PT002", "INT_PT002\INT_PT002.csproj", "{37DB9023-1C6E-4094-9777-C626E6885290}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|IEC1000_CE6 (ARMV4I) = Debug|IEC1000_CE6 (ARMV4I)
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|Any CPU = Release|Any CPU
		Release|IEC1000_CE6 (ARMV4I) = Release|IEC1000_CE6 (ARMV4I)
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37DB9023-1C6E-4094-9777-C626E6885290}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Debug|IEC1000_CE6 (ARMV4I).ActiveCfg = Debug|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Debug|Mixed Platforms.Deploy.0 = Debug|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Release|Any CPU.Build.0 = Release|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Release|IEC1000_CE6 (ARMV4I).ActiveCfg = Release|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{37DB9023-1C6E-4094-9777-C626E6885290}.Release|Mixed Platforms.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
